package com.pcloud.book.personal.dao;

import com.pcloud.book.personal.entity.PersonalStarRecord;
import com.pcloud.common.core.dao.BaseDao;

public interface PersonalStarRecordDao extends BaseDao<PersonalStarRecord> {
    Integer hasReceive(Long wechatUserId, String receiveDate, Integer type);

    Integer getReceiveStarCount(Long wechatUserId);

    Integer insert4Type(PersonalStarRecord personalStarRecord);
}
